body {
	margin:0;
	color:#333;
	font:13px tahoma,arial,sans-serif;
	background:#fdf7f6;
}
img {
	border-style:none;
}
a {
	color:#000;
	outline:none;
}
a:hover {
	text-decoration:none;
}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:1000px;
	margin:0 auto;
}
#header{
	position:relative;
	height:165px;
}
.logo{
	position:absolute;
	top:16px;
	left:10px;
	width:368px;
	height:98px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
.logo a{
	display:block;
	height:100%;
	background:url(../images/logo.gif) no-repeat;
}
#header .regions{
	position:absolute;
	top:23px;
	right:14px;
}
.regions label{
	font-weight:bold;
	color:#c22126;
	display:block;
	text-align:right;
	font-size:13px;
	margin:0 0 2px;
}
.regions select{
	border:0;
	background:url(../images/bg-input.gif) no-repeat;
	width:154px;
	float:right;
}
.ui-selectmenu {
	float:left;
	margin:0;
	height:18px;
	padding:0;
	position:relative;
	text-decoration:none;
	background:url(../images/bg-input.gif) no-repeat;
}
.ui-selectmenu:hover {
	text-decoration:none;
}
.ui-selectmenu-status {
	text-decoration:none;
	display:block;
	height:16px;
	overflow:hidden;
	color: #333;
	padding: 2px 0 0 5px;
}
.ui-selectmenu-menu {
	position:absolute;
	top:0;
	margin: -2px 0 0;
	border:1px solid #e2e9ef;
	visibility:hidden;
}
.ui-selectmenu-menu ul {
	list-style:none outside none;
	overflow:hidden;
	margin:0;
	padding: 1px 0 0;
	background:#fff;
}
.ui-selectmenu-menu a {
	display:block;
	padding:3px 10px;
	color: #7D7D7D;
	text-decoration:none;
}
.ui-selectmenu-menu a:hover {
	background:#ccc;
	text-decoration:none;
	color: #fff;
}
.ui-selectmenu-open {
	visibility:visible;
}
.ui-selectmenu-icon {
	float:right;
	cursor:pointer;
	width:18px;
	height:23px;
}
* html .ui-selectmenu-icon {
	margin:0 0 0 -3px;
}
.ui-selectmenu-item-selected a:hover,
.ui-selectmenu-item-selected a {
	background:#eee;
	text-decoration:none;
	color: #7D7D7D;
}

#header .login{
	position:absolute;
	top:101px;
	right:7px;
	width:640px;
	overflow:hidden;
}
#header .login input{
	float:left;
	padding:7px 7px 2px;
	border:0;
	background:url(../images/bg-input2.gif) no-repeat;
	width:136px;
	margin:0 4px 0 0;
	font-size:12px;
	font-weight:bold;
}
#header .login a{
	float:right;
	color:#c22126;
	font-weight:bold;
	font-size:12px;
	margin:9px 5px 0;
}
#header .login span{
	float:right;
	color:#c22126;
	font-weight:bold;
	font-size:12px;
	margin:9px 5px 0;
	border-bottom: 1px dotted;
}
#nav{
	list-style:none;
	margin:0 -3px 0 0;
	padding:0;
	position:absolute;
	top:137px;
	padding:0;
	overflow:hidden;
	width:1003px;
}
#nav li{
	float:left;
	margin:0 3px 0 0;
}
#nav li a{
	color:#fff;
	text-decoration:none;
	background:url(../images/nav-l.gif) no-repeat;
	float:left;
	position:relative;
}
#nav li a span{
	float:left;
	background:url(../images/nav-r.gif) no-repeat 100% 0;
	font-size:14px;
	padding:8px 0 3px;
	text-align:center;
	cursor:pointer;
}
#nav .active-trail a{
	background:url(../images/nav-la.gif) no-repeat;
}
#nav .active-trail a span{
	background:url(../images/nav-ra.gif) no-repeat 100% 0;
	padding:8px 0 3px;
}
#main{
	height:1%;
	overflow:hidden;
	padding:0 0 19px;
}
#sidebar{
	float:left;
	width:276px;
	padding:20px 0 0;
	margin:0 20px 0 0;
}
#sidebar .box{
	border:2px solid #bcbcbe;
	background:#fff;
	padding:1px 10px 0 20px;
	margin:0 0 10px;
}

.box .headtaro{
	font-weight:bold;
	color:#00b9f0;
	display:block;
	margin:5px 0 3px;
	font-size:12px;
}


#sidebar h3{
	margin:0;
	color:#c22126;
	text-decoration:underline;
	font-size:15px;
}
#sidebar .news{
	list-style:none;
	margin:0 0 19px;
	padding:0;
	line-height:1.5;
}
.news li{
	width:224px;
	padding:4px 0 9px;
	background:url(../images/bg-news.gif) repeat-x 0 100%;
	margin:0 0 1px;
}
.news li .date{
	font-weight:bold;
	color:#00b9f0;
	display:block;
	margin:0 0 3px;
	font-size:10px;
}
.news li p{
	margin:0;
	font-size:10px;
}
#sidebar h4{
	margin:0 0 4px;
	color:#c22126;
	text-decoration:underline;
	font-size:14px;
}
.box p{
	margin:0 0 10px;
	font-size:12px;
	line-height:1.5;
}
.box p a{
	color:#c22126;
	font-style:italic;
}
.box p a.other{
	color:#c22126;
	font-weight:bold;
	font-size: 13px;
}

.box p a.othervlast{
	color:#00b9f0;
	font-weight:bold;
	font-size: 15px;
}

.box p a.alltaro{
	color:#c22126;
	font-weight:bold;
	font-size: 13px;
	border-bottom: #c22126 2px dashed;
	text-decoration:none;
}

#sidebar .comments{
	border:2px solid #cc6153;
}
#sidebar .ads{
	padding:0;
}
#sidebar .ads img{
	vertical-align:top;
}
#content{
	height:1%;
	overflow:hidden;
	padding:22px 0 0 0;
}

#breakline{
	width: 100%;
	background: #e7e8e9;
	padding: 5px;;
}

#brline{
	list-style:none;
	padding: 0;
	margin: 0;
	position:relative;
	overflow:hidden;
}
#brline li{
	float:left;
	margin:0 30px 0 0;
}

#pressdate{
	list-style:none;
	padding: 0;
	margin: 0;
	position:relative;
	overflow:hidden;
}
#pressdate li{
	float:left;
	margin:0 30px 0 0;
	font-weight: bold;
}



#breakline .mycomments{
	padding-left: 100px;
}

#breakline .toright{
	padding-right: 20px;
	float: right;
}

#content .tabeshop{
	width: 100%;
	border: 1px solid Silver;
}

#content .tabprice {
	font-size:16px;
	font-weight:bold;
}

#content .tabprice a{
	color:#c22126;
	font-size:14px;
	font-weight:bold;
}

#content h3{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}

#content .hhtaro h1{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}

#content .knigi h1{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}

#content .glossary h1{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}
#content .magam h1{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}
#content .product h1{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}
#content .articles h1{
	margin:0 0 7px;
	color:#c22126;
	font-size:15px;
}

#content h3 span{
	color:#00b9f0;
}

#content h3 span .tit{
	color:#c22126;
}

#content h4 a{
	margin:0 0 7px;
	color:#c22126;
	font-size:14px;
}

#content p{
	text-align: justify;
	margin:0 0 13px;
	line-height:1.5;
}
#content p a{
	color:#c22126;
}
#content .taro{
	padding-left: 10px;
	align: right;
}
#content .details{
	font-size:9px;
	font-style:italic;
}
#content .offers{
	height:1%;
	overflow:hidden;
	padding:20px 0 0;
	margin:0 0 31px;
}

#content .date{
	font-weight:bold;
	color:#00b9f0;
	display:block;
	margin:0 0 3px;
	font-size:12px;
}

#content .date-list{
	font-weight:bold;
	color:#00b9f0;
	//display:block;
	margin:0 0 0px;
	font-size:12px;
}

#content .clear {
   clear: both;
   height: 0;
   overflow: hidden;
}

.offers h4{
	margin:0 0 9px;
	color:#c22126;
	text-decoration:underline;
	font-size:14px;
}
.offers .date{
	color:#00b9f0;
	display:block;
	margin:0;
	font-weight:bold;
	font-size:12px;
	padding:0 0 2px 5px;
}
#content .offers p{
	font-size:10px;
	line-height:12px;
	margin:0 0 9px 2px;
}
#content .column-block{
	height:1%;
	overflow:hidden;
	padding:0 0 0 4px;
}
.column-block .column{
	float:left;
	width:115px;
	font-size:9px;
	margin:0 47px 0 0;
}
.column .title{
	display:block;
	text-decoration:underline;
	color:#c22126;
	margin:0;
	font-weight:bold;
}
#content .column p{
	margin:0;
	color:#58585a;
	line-height:12px;
}
#content .column p strong{
	color:#000;
}
#content .column a{
	font-style:italic;
	text-decoration:none;
	color:#58585a;
}
#content .column a:hover{
	text-decoration:underline;
}

#content .column-block-taro{
	height:1%;
	overflow:hidden;
	padding:0 0 0 4px;
}
.column-block-taro .column-taro{
	float:left;
	width:140px;
	font-size:12px;
	font-weight: bold;
	margin:0 20px 0 0;
}

#content .column-taro a{
	text-decoration:none;
	color:#c22126;
}
#content .column-taro a:hover{
	text-decoration:underline;
}

#main .bottom-block{
	width:954px;
	overflow:hidden;
	padding:21px 0 0 46px;
}
.bottom-block .column{
	display:inline-block;
	vertical-align:top;
	margin:0 30px;
}
* html .bottom-block .column{
	display:inline;
}
*+html .bottom-block .column{
	display:inline;
}
.bottom-block .column strong{
	display:block;
	margin:0 0 1px;
	color:#00b9f0;
	font-size:15px;
}
.bottom-block .column ul{
	list-style:none;
	margin:0;
	padding:0;
}
.bottom-block .column ul li{
	padding:0 0 4px;
}
.bottom-block .column ul li a{
	font-size:14px;
	color:#c22126;
	font-weight:bold;
}
.bottom-block .column ul li a.smalltext{
	font-size:12px;
	color:#c22126;
	font-weight:bold;
}

#footer{
	background:#c22126;
}
#footer .holder{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	color:#fff;
	padding:4px 0 5px;
}
#footer .copyright{
	float:left;
	width:275px;
	font-size:10px;
	padding:2px 0 0;
}
#footer .designer{
	float:right;
	font-size:10px;
	padding:2px 0 0;
}
#footer .designer a{
	color:#fff;
	text-decoration:none;
}
#footer .designer a:hover{
	text-decoration:underline;
}
#footer .contact{
	height:1%;
	overflow:hidden;
	text-align:center;
	display:block;
}
#footer .contact a{
	color:#fff;
	text-decoration:none;
}
#footer .contact a:hover{
	text-decoration:underline;
}

#pic_lef img {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.myproftab {
width: 600px;
border-style: hidden;
font-size:12px;
}

.warnank {
font-size:13px;
}

#my_acc p{
	font-size:13px;
}

#rndtaro ul {
    margin: 0;
padding: 0;
}

#rndtaro ul li {
font-size: 1.2em;
    line-height:1.2em;
margin: 0;
padding-right: 15px;
    display:inline;

}

#rndtaro ul li a {
line-height: 2.3em;
text-decoration: none;
color: #D80000;
}

#rndtaro ul li a:hover {
line-height: 2.3em;
text-decoration: none;
color: #D80000;
text-decoration: underline;
}

#htaro h1{
font-size:24px;
color: #00b9f0;
}

#pohoj {
text-align: justify;
padding: 5px;
    border:2px solid #bcbcbe;
}

#pohoj ul {
    margin: 0;
padding: 0;
}

#pohoj ul li{
font-size: 1.2em;
    line-height:1.2em;
margin: 0;
padding-right: 15px;
    display:inline;

}

#pohoj ul li a {
line-height: 2.3em;
text-decoration: none;
color: #D80000;
}

#pohoj ul li a:hover {
line-height: 2.3em;
text-decoration: none;
color: #D80000;
text-decoration: underline;
}





#glos-list {
text-align: justify;
}

#glos-list ul {
    margin: 0;
padding: 0;
}

#glos-list ul li{
text-transform: uppercase;
font-size: 1.2em;
    line-height:1.2em;
margin: 0;
padding-right: 15px;
    display:inline;

}

#glos-list ul li a {
line-height: 2.3em;
text-decoration: none;
color: #D80000;
}

#glos-list ul li a:hover {
line-height: 2.3em;
text-decoration: none;
color: #D80000;
text-decoration: underline;
}

.oglav {

float: left;
margin-top: 36px;
width: 400px;
text-align: center;
}

.oglav a {
font-weight: bold;
font-size: 20px;
color: #ed6523;
text-decoration: none;
}

.oglav a:hover {
text-decoration: underline;
}

.nazad {
 float: left;
background: url(/sites/all/themes/bsun/images/prev.png);
display: block;
width: 146px;
height: 100px;
}
.nazad:hover {
background-position: 0 -104px;
}

.vpered {
 float: left;
background: url(/sites/all/themes/bsun/images/next.png);
display: block;
width: 146px;
height: 100px;
}
.vpered:hover {
background-position: 0 -104px;
}

.imgleft {
padding-right: 10px;
}
.imgright {
padding-left: 10px;
}

.idpunkt {
	padding-left: 60px;
display: block;
font-size: 15px;
}

.idpunkt a {
color: #D80000;
text-decoration: none;
}

.idpunkt a:hover {
text-decoration: underline;
}

.idglava {
	padding-left: 40px;
display: block;
font-size: 20px;
}

.idglava a {
color:#00b9f0;
text-decoration: none;
}

.idglava a:hover {
text-decoration: underline;
}

.idrazdel {
	padding-left: 10px;
display: block;
font-size: 24px;
}

.idrazdel a {
color:#00b9f0;
text-decoration: none;
}

.idrazdel a:hover {
text-decoration: underline;
}